Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5762 - missing wrapper program in perl rpm
Summary: missing wrapper program in perl rpm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 10:46 UTC by redhat
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-15 14:56:06 UTC


Attachments (Terms of Use)

Description redhat 1999-10-09 10:46:45 UTC
Perl 5 includes a module Pod::Text in the standard
distribution. This module contains a wrapper program
pod2text. The Red Hat rpm for perl omitted this
wrapper program (discovered while attempting to
compile other modules).

Comment 1 Jeff Johnson 2000-01-15 14:56:59 UTC
/usr/bin/pod2text is in perl-5.00503-6 and later from Red Hat 6.1.


Note You need to log in before you can comment on or make changes to this bug.